<STYLE type=text/css>
a{COLOR: #666666; TEXT-DECORATION: none}
a:hover{COLOR: #cccccc}
DIV,FORM,P,TD,BODY{FONT-SIZE:10pt;color: #000000;}
body{
margin-left:0px;margin-top:0px;
margin-right:0px;margin-bottom:0px;
background-image:url(bg.gif);background-color:#CAC6AE;
scrollbar-face-color:#666666;
scrollbar-highlight-color:#666666;
scrollbar-3dlight-color:#666666;
scrollbar-darkshadow-color:#666666;
scrollbar-shadow-color:#666666;
scrollbar-arrow-color:#666666;
scrollbar-track-color:#ffffff;}

#menu_c ul{list-style:none;}
#menu_c li{float:left;width:100px;background:#CCC;margin-left:3px;line-height:10px;}
#menu_c a{display:block;text-align:center;height:30px;}
#menu_c a:link{color:#666;background:url(arrow_off.gif) #CCC no-repeat 5px 12px;text-decoration:none;}
#menu_c a:visited{color:#666;text-decoration:underline;}
#menu_c a:hover{color:#FFF; font-weight:bold;text-decoration:none;background:url(arrow_on.gif) #F00 no-repeat 5px 12px;} 
#menu_c li span,.rss,.rss_c {display:none;}

.sidesub_c {width:90%;padding:3px;margin:3px auto;}
.sidesub_c li {list-style:none;text-align:left;}
textarea{BACKGROUND-COLOR:#EFEFEF;
BACKGROUND: url(.gif);
BORDER-BOTTOM: #ffffff 1px solid; 
BORDER-LEFT: #9E9E9E 1px solid; 
BORDER-RIGHT: #ffffff 1px solid; 
BORDER-TOP: #9E9E9E 1px solid;COLOR: #000000;}
input{
BACKGROUND-COLOR:#EFEFEF; 
BORDER-BOTTOM: #ffffff 1px solid; 
BORDER-LEFT: #9E9E9E 1px solid; 
BORDER-RIGHT: #ffffff 1px solid; 
BORDER-TOP: #9E9E9E 1px solid;COLOR: #000000; 
FONT-FAMILY: arial,宋体; FONT-SIZE: 9pt}
.top{background-color:#333333;color:#FFFFFF;font-weight:bold;}
.b2{color:#FFFFFF;font-weight:bold;}
/******* 日历样式定义 *******/
.calendar {font-family:Verdana;text-align:center;cursor:default}
.calendar tr.weekname {background-color:#666666;color:white;font-weight:bold}
.calendar td.havelog {background-color:#cccccc;color:#006666;font-weight:bold;cursor:hand}
.calendar td.today {color:red}
.calendar td.selected {background-color:#CCCCCC;color:blue}
.calendar .movebutton {width:13px;font:9px Verdana }
.calendar input {font:9px Verdana }
.styleblogtitle {
	font-size: 36px;
	color: #ffffff;
	font-weight: bold;
}

.styleremark {
	color: #cccccc;
	font-size: 14px;
	font-weight: bold;
}
</STYLE>
<BR>
<TABLE borderColor=#ffffff cellSpacing=0 cellPadding=0 width="95%" align=center bgColor=#e6e4d7 border=12>
<TBODY>
<TR>
<TD class=top colSpan=2 height=23>&nbsp;<FONT color=#ffffff>{Listclass Style=hor}</FONT></TD>
</TR>
<TR><!--左侧功能栏开始-->
<TD vAlign=top width="24%">
<TABLE cellSpacing=0 cellPadding=5 width="100%" align=left border=0>
<TBODY>
<TR>
<TD height=5></TD></TR>
<TR>
<TD bgColor=#666666 height=16>
<DIV class=b2 align=center>我的日历</DIV></TD></TR>
<TR>
<TD bgColor=#b8b8a7>
<DIV class=maintext align=center>{Calendar}</DIV></TD></TR>
<TR>
<TR>
<TD bgColor=#666666 height=16>
<DIV class=b2 align=center>最新评论</DIV></TD></TR>
<TR>
<TD bgColor=#b8b8a7>
<DIV class=maintext align=left>{NewComment Length="20"}</DIV></TD></TR>
<TR>
<TD height=5></TD></TR>
<TR>
<TD bgColor=#666666 height=16>
<DIV class=b2 align=center>访问计数</DIV></TD></TR>
<TR>
<TD bgColor=#b8b8a7>
<DIV class=maintext align=left>{Counter Detail="yes"}</DIV></TD></TR>
<TR>
<TD height=5></TD></TR>
<TR>
<TD bgColor=#666666 height=16>
<DIV class=b2 align=center>友情链接</DIV></TD></TR>
<TR>
<TD bgColor=#b8b8a7>
<DIV class=maintext align=left>{Link}</DIV></TD></TR>
<TR>
<TD bgColor=#666666 height=16>
<DIV class=b2 align=center>搜索日志</DIV></TD></TR>
<TR>
<TD bgColor=#b8b8a7>
<DIV class=maintext align=center>{Search Detail="yes"}</DIV></TD></TR>
<TR>
<TD height=5></TD></TR>
<TR>
<TD bgColor=#666666 height=16>
<DIV class=b2 align=center>关于……</DIV></TD></TR>
<TR>
<TD bgColor=#b8b8a7>
<DIV class=maintext align=left>设计：<A href="http://yuse.5dblog.com" target=_blank>羽色天空</A><BR>版权所有：<A href="./">{Title}</A><BR>获取RSS：{RSS Detail=no}</DIV></TD></TR></TBODY></TABLE></TD><!--左侧功能栏结束--><!--主体开始-->
<TD vAlign=top align=middle width="76%" bgColor=#e6e4d7>
<TABLE width="98%">
<TBODY>
<TR>
<TD height=199>
<TABLE height=199 cellSpacing=10 cellPadding=0 width="100%" background=/images/061yuse/top.jpg border=0>
<TBODY>
<TR>
<TD height=100>
<DIV align=center><BR><SPAN class=styleremark>{Remark}</SPAN></DIV></TD></TR>
<TR>
<TD>
<DIV align=right><SPAN class=styleblogtitle>{Title}</SPAN>　　</DIV></TD></TR></TBODY></TABLE></TD></TR><!--登陆开始 -->
<TR>
<TD>
<TABLE class=list cellPadding=0 width="100%" align=center bgColor=#666666 border=0>
<FORM name=frmLogin onsubmit="return checkform(this)" action=/member/login.asp method=post>
<TBODY>
<TR>
<TD align=middle height=23>&nbsp;<IMG src="/images/061yuse/2_246.gif" align=absBottom> <INPUT class=small title=输入用户名 accessKey=U tabIndex=1 maxLength=12 size=10 name=username> &nbsp;&nbsp;<IMG src="/images/061yuse/2_580.gif" align=absBottom>&nbsp; <INPUT class=small title=输入密码 accessKey=P tabIndex=2 type=password maxLength=16 size=10 name=password> &nbsp;<INPUT id=antiTimeout tabIndex=4 type=checkbox CHECKED name=antiTimeout> <LABEL id=antiTimeoutText title=防止因长时间没有响应而丢失会话信息 for=antiTimeout><FONT color=#ffffff>&nbsp;防超时&nbsp;</FONT></LABEL><INPUT type=hidden value="2004-10-3 15:15:01" name=timestamp> <INPUT type=hidden value=76dbceb1b4c79b3a97dd8d9a24df5c1d name=code> <INPUT class=button id=Submit title=登录系统 tabIndex=3 type=submit value=登录 name=Submit>&nbsp; <A href="http://www.5dblog.com/register.asp" target=_blank><FONT color=#ffffff>注册</FONT></A>&nbsp;
<SCRIPT language=javascript>
														function doOption(o){
															if(o.autologin.checked){
																o.antiTimeout.checked=true;
																o.antiTimeout.disabled=true;
																document.all.antiTimeoutText.disabled=true;
															} else {
																o.antiTimeout.disabled=false;
																document.all.antiTimeoutText.disabled=false;
															}
														}

														function checkform(o){
															if(o.username.value.length<3 || o.password.value.length<3)
																{alert("请输入用户名和密码");return false;}
															o.Submit.disabled=true;
															o.Reg.disabled=true;
															return true;
														}
														function lostPw(o){
															o.Submit.disabled=true;
															o.Reg.disabled=true;
															o.Reg.disabled=true;
															o.Lost.disabled=true;
															if(o.username.value.length>3)
																top.location.href="/service/resetpassword.asp?action=step2&u="+o.username.value;
															else
																top.location.href="/service/resetpassword.asp";
														}
														document.frmLogin.username.focus();
												</SCRIPT>
 </TD></TR></FORM></TBODY></TABLE></TD></TR><!--登陆结束 -->
<TR>
<TD>{ListLog}</TD></TR></TBODY></TABLE></TD><!--主体结束--></TR><!-- 低部开始 -->
<TR>
<TD colSpan=2>
<TABLE cellSpacing=0 cellPadding=0 width="102%" bgColor=#65614c border=0>
<TBODY>
<TR>
<TD colSpan=2 height=40>
<DIV align=center><FONT color=#ffffff>Designed by <A href="http://yuse.5dblog.com" target=_blank><FONT color=#ffffff>yuse</FONT></A>　Powered by <A href="http://www.5dblog.com" target=_blank><FONT color=#ffffff>5DBlog</FONT></A></FONT></DIV></TD></TR>
<TR>
<TD width="62%" bgColor=#83806f height=13>&nbsp;</TD>
<TD width="35%" bgColor=#83806f>&nbsp;</TD></TR></TBODY></TABLE></TD></TR><!-- 底部结束 --></TBODY></TABLE><BR><BR><MAP name=Map><AREA shape=RECT coords=4,15,22,32 href="mailto:y2se@163.com"><AREA title=将羽色天空设为主页 onclick="this.style.behavior='url(#default#homepage)';this.setHomePage('http://y1se.126.com');" shape=RECT coords=24,14,41,31 href="#"><AREA title=加入收藏 shape=RECT coords=41,14,62,30 href="javascript:window.external.AddFavorite('http://y1se.126.com','羽色天空')"><AREA shape=RECT target=_blank coords=157,19,236,30 href="http://y1se.126.com"><AREA shape=RECT target=_blank coords=177,3,233,15 href="http://5dblog.com"></MAP>
